<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/stylea.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body style="background-color: #000;">

	<header>
        <a class="langue" href="carteen.html">EN</a>
        <a class="reserver" href="reservation.html">&nbsp;Réserver&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="index.html">Accueil</a>

                    <li style="width: 170px;">
                        <a href="restaurant.html">Le restaurant</a>
                            <ul>
                                <li><a href="restaurant.html#qui">Le chef</li>
                                <li><a href="restaurant.html#equipe">L'équipe</a></li>
                                <li><a href="restaurant.html#philosophie">Philosophie</a></li>
                                <li><a href="restaurant.html#recompenses">Récompenses&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a class="actif" href="carte.html">La carte</a>

                <a href="galerie.html">Galerie</a>

                <a href="presse.html">Livre d'or</a>

                <a href="contact.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section>

		<img class="carte" src="img/carte.png">
			
	</section>

	<footer class="galerie">
			2018 - Le Gastronaute - ©
	</footer>

</body>
</html>